@charset "utf-8";
/*--------------media query css------------------*/	
@media (max-width:1590px) {
    .main { width: 100%; padding: 0 15px; }
    .main-navigation .primary-menu > li { font-size: 16px; margin-left: 50px; }
    .contact { margin-left: 15px; }
    .contact p { font-size: 12px; }
    .top-nav li a { font-size: 18px;line-height: 20px; }
    .get-quote-content p { width: 77%; }
    .get-quote-content .button { margin-left: 15px; }
    .main-navigation .primary-menu > li:before { height: 16px; left: -28px; }
    .site-branding a { font-size: 9px; }
    .site-branding a img { margin-bottom: 12px; }
    .top-nav { width: 80%; margin-top: 45px;  }
    .top-nav li:first-child { margin-right: 0; }
    .top-nav li { font-size: 12px; width: 35%; }
    .top-nav li a { font-size: 12px; }
    .top-nav li:last-child { width: 236px; }
    /*.slick-arrow { left: 15px; }
    .slick-arrow.slick-next { right: 15px; }*/
    .slider-arrow { left: 15px; right: 15px; }
    #menu-footer-menu li { font-size: 16px; padding-left: 35px; }
    #menu-footer-menu li:before { left: 10px; top: -1px; }
    .contact-links li a { font-size: 26px; }
    .contact { width: 75%; }
    
}
/*------------tablet landscape view------*/
@media (max-width:1200px) {
    h1, h2 { font-size: 40px; line-height: 44px; padding-bottom: 35px; margin-bottom: 45px; }
    h3 { margin-bottom: 20px; }
    .site-branding { width: 178px; height: 130px; }
    .top-nav li, .top-nav li a, .contact p { line-height: 18px; font-size: 13px; }
    .contact { margin-left: 5px; }
    .top-nav li:last-child { width: 185px; }
    .top-nav li:last-child .contact { width: 81%; }
    .main-navigation .primary-menu > li { font-size: 14px; margin-left: 40px; }
    .site-header-menu { padding: 25px 0 30px; margin-bottom: -38px; }
    .slick-arrow { width: 39px; height: 43px; background-size: 100%; }
    .banner-content h3 { font-size: 22px; line-height: 24px; }
    .banner-content p { font-size: 17px; line-height: 26px; }
    .button { font-size: 22px; line-height: 25px; }
    .testimonial-sec h1 { font-size: 40px; line-height: 44px; }
    .testimonial-content:before { width: 40px; height: 30px; background-size: 100%; }
    .testimonial-content { padding: 34px 20px 38px; }
    #menu-footer-menu li { font-size: 14px; padding-left: 27px; }
    #menu-footer-menu li:before { font-size: 16px; line-height: 27px; }
    .contact-links { padding-bottom: 20px; }
    .contact-links li a { font-size: 22px; line-height: 22px; }
    .copyright p, .copyright { font-size: 13px; line-height: 17px; }
    .copyright-sec { padding: 18px 0; }
    .contact-links li a.facebook-icon { margin-bottom: 10px; }
    #menu-footer-menu { margin-bottom: 40px; }
    .main-navigation ul.primary-menu > li > ul { padding-top: 32px; }
    .mid-content { padding-left: 0; padding-right: 0; }
    .google-map iframe { height: 580px; }
    .mid-container { padding: 110px 0 19px; }
    .get-quote-content p { font-size: 20px; width: 75%; }
    .get-quote-content .button { margin-top: 0; }
    .get-quote-sec { padding: 33px 0 36px; }
    .contact br { display: none; }    
}
@media (max-width:991px) {
    body, p { font-size: 13px; line-height: 23px; }
    h1, h2 { font-size: 34px; line-height: 36px; padding-bottom: 25px; margin-bottom: 35px; }
    h1:before, h2:before { height: 5px; }
    h3 { font-size: 22px; line-height: 25px; }
    .site-branding { float: none; }
    .top-nav { width: 100%; float: none; }
    .menu-toggle { position: absolute; top: 41px; right: 15px; }
    
    .site-header { position: relative; padding-bottom: 30px; }
    
    .site-header-menu { position: absolute; top: 56%;left: 0; margin: 0 15px; width: auto; z-index: 999; padding: 0; right: 0; }
    .main-navigation .primary-menu > li { display: block; margin-left: 0; }
    .main-navigation .primary-menu > li:before { display: none; }
    .main-navigation .primary-menu > li > a { padding: 13px 0; }
    .main-navigation .menu-item-has-children > a { margin-right: 0; }
    .main-navigation ul ul { width: 100%; margin: 0; }
    .main-navigation ul.primary-menu > li > ul { padding-top: 0; }
    .main-navigation ul ul li:hover ul { display: none; }
    .main-navigation ul ul a { padding: 13px 0; }
    
    .top-nav { text-align: center; }
    .banner-content { width: 90%; margin: 0 auto; float: none; }
    .slick-arrow { width: 29px; height: 33px; }    
    .get-quote-content p { width: 68%; font-size: 16px; line-height: 22px; }
    .get-quote-content .button { margin-left: 0; padding: 15px 23px 15px 21px; }
    #menu-footer-menu li { margin-bottom: 5px; }
    .mid-container { padding: 60px 0 19px; }
    .mid-content { padding-bottom: 35px; }
    input[type="submit"] { font-size: 22px; height: 48px; }
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"] { height: 56px; }
    .request-quote form a { font-size: 20px; }
    .banner-content { margin-top: 0; }
    .banner-section { padding: 60px 0; }
}

/*------------mobile landscape  view------*/
@media (max-width:767px) {
    h1, h2 { font-size: 30px; line-height: 34px; padding-bottom: 20px; margin-bottom: 30px; }
    h3 { font-size: 22px; line-height: 24px; margin-bottom: 15px; }
    .top-nav li { width: 33%; }
    .button { font-size: 18px; line-height: 22px; padding: 15px 20px; }
    .banner-content { padding: 30px; }
    .testimonial-sec h1 { font-size: 34px; line-height: 40px; padding-bottom: 30px; margin-bottom: 30px; }
    .testimonial-list li { float: none; width: 100%; margin-right: 0; margin-bottom: 50px; }
    .testimonial-list li:last-child { margin-bottom: 0; }
    .testimonial-content:after { border-top-width: 35px; border-left-width: 38px; bottom: -35px; }
    .testimonial-sec { padding: 50px 0 100px; }
    .copyright p, .copyright { font-size: 12px; }
    #menu-footer-menu li { font-size: 14px; }
    .contact-links li a { font-size: 20px; line-height: 20px; }
    .contact-links li { margin-bottom: 10px; }
    .site-footer { padding-top: 40px; }
    #menu-footer-menu { margin-bottom: 30px; }
    .left-column { width: 100%; float: none; }
    .right-column { width: 100%; float: none; }
    .request-quote { margin-bottom: 30px; position: relative; padding-bottom: 30px; }
    .mid-content { padding-bottom: 0; }
    .request-quote form a { position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto; text-align: center; }
    input[type="submit"] { width: 100%; float: none; }
    div.wpcf7 img.ajax-loader { float: none; margin: 10px auto 0; text-align: center; display: block; }
    .google-map iframe { height: 450px; }
    .mid-container { padding: 30px 0 10px; }
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"] { height: 50px; }
    .get-quote-content p { width: 66%; }
    .contact { width: 69%; }    
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    body, p { font-size: 14px; line-height: 20px; }
    h1, h2 { font-size: 22px; line-height: 26px; padding-bottom: 15px; margin-bottom: 20px; }
    h1:before, h2:before { height: 3px; }
    h3 { font-size: 16px; line-height: 20px; margin-bottom: 10px; }
    .top-nav { text-align: left; width: 267px; margin: 30px auto 0; }
    .top-nav li { width: 100%; display: block; margin-bottom: 10px; }
    .top-nav li:last-child { width: 100%; }
    .top-nav li:last-child .contact { width: 70%; }
    .call-icon { margin-right: 11px; margin-left: 6px; }
    .home-icon { margin-right: 2px; }
    .top-nav li a.facebook-icon { margin-right: 19px; margin-left: 10px; }
    .banner-section { height: auto; padding: 50px 0; }
    .banner-content { width: 100%; }
    .banner-content h3 { font-size: 18px; line-height: 20px; padding-bottom: 15px; }
    .banner-content p { font-size: 14px; line-height: 20px; }
    .button { font-size: 16px; padding: 13px 15px; line-height: 20px; }
    .get-quote-content p { width: 100%; margin-bottom: 10px; }
    .get-quote-content .button { display: block; text-align: center; float: none; }
    .get-quote-sec { padding: 25px 0; }
    .testimonial-sec h1 { font-size: 26px; line-height: 28px; padding-bottom: 15px; margin-bottom: 15px; }
    .testimonial-sec h1:before { height: 3px; }
    .testimonial-sec { padding: 30px 0 70px; }
    .contact-links li { margin-bottom: 5px; }
    .contact-links li a { font-size: 16px; line-height: 18px; }
    #menu-footer-menu li { font-size: 14px; line-height: 16px; padding-left: 15px; }
    #menu-footer-menu li:before { left: 1px; top: 0; font-size: 14px; line-height: 16px; }
    .contact-links { padding-bottom: 10px; }
    .copyright p, .copyright { display: block; text-align: center; }
    .copyright p { padding-top: 5px; display: block; float: none; }
    .main-navigation ul ul li { font-size: 14px; }
    .contact-links li a.facebook-icon { margin-bottom: 0; }
    input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"] { padding: 10px 14px; font-size: 14px; height: 40px; }
    textarea { height: 150px; font-size: 14px; }
    .google-map iframe { height: 330px; }
    .site-header-menu { top: 40%; }
}
/*----------optional css------*/
@media (max-width:480px) {
}
/*---------use only when design is customise-----------*/

